#admin_difflist_types{
	background:  url(static.php?filename=manage_groupe.gif) no-repeat 2px top;
}

.entities_list
{
	width: 310px;
}

#diff_list .listing
{
 width: 800px;
}

#chooseEntity select, #chooseEntity #role
{
	width: 280px;
}

#user_entities .tit {
	/*color: #F99830;*/
	color: #135F7F;
}
#user_entities{
	border: 0px;
	float: right;
	margin: 0 10px 0 13px;
	height: 350px;
	width: 18%;
}	

span.change {
	padding-left: 20px;
    background: transparent url(static.php?filename=puce_prev.gif) 10px center no-repeat;
    color: #135F7F;
	padding: 5px 0 5px 20px;
    background-position: center left;
	background-image: url(static.php?filename=picto_change.gif);
    cursor: pointer;
}

.visaWorkFlowBasket {
	width:50%; 
	text-align:center !important;
	background-color:transparent !important;
	font-size: 14px;
}
